.perrier_section1 {
  background: #156A21;
}

.perrier_section1::after {
  content: "";
  position: absolute;
  left: -160px;
  top: 199px;
  width: 320px;
  height: 218px;
  background: url("/images/perrier_logo.png") no-repeat center center;
  background-size: cover;
}

.perrier_section1::before {
  content: "";
  position: absolute;
  right: -160px;
  top: 199px;
  width: 320px;
  height: 218px;
  background: url("/images/perrier_logo.png") no-repeat center center;
  background-size: cover;
}

.perrier_section1 .perrier_section1_list h2 {
  color: #fff;
}

.perrier_section1 .perrier_section1_list p {
  color: #CCCCCC;
}

.perrier_section1 .perrier_section1_list h3 {
  color: #E7E7E7;
}

.perrier_section1 .perrier_section1_list:last-child p {
  color: #CCCCCC;
}

.perrier_section1 .perrier_section1_list h4 {
  color: #CCCCCC;
}

.perrier_section2 {
  padding: 100px 0;
}

.perrier_section2 .perrier_section2_list .prev {
  font-size: 80px;
  font-weight: bold;
  color: rgba(50, 50, 50, 0.1);
  line-height: 112px;
}

.perrier_section2 .perrier_section2_list>h2 {
  font-size: 40px;
  font-weight: bold;
  color: #323232;
  line-height: 56px;
  margin-top: -56px;
  position: relative;
}

.perrier_section2 .perrier_section2_list>h2::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -2px;
  width: 80px;
  height: 16px;
  background: #0B791A;
  z-index: -1;
}

.perrier_section2 .perrier_section2_list .content {
  padding: 100px 0 0;
}

.perrier_section2 .perrier_section2_list .content>h2 {
  font-size: 26px;
  font-weight: bold;
  color: #323232;
  line-height: 37px;
}

.perrier_section2 .perrier_section2_list .content .old {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 0 100px;
}

.perrier_section2 .perrier_section2_list .content .old>p {
  width: 678px;
  font-size: 26px;
  font-weight: 300;
  color: #646464;
  line-height: 48px;
}

.perrier_section2 .perrier_section2_list .content .old>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 49px 22px;
  width: 800px;
  background: linear-gradient(90deg, #0B791A 0%, #156A21 100%);
  border-radius: 12px 12px 12px 12px;
  border: 1px solid #FAFAFA;
}

.perrier_section2 .perrier_section2_list .content .old>div p {
  font-size: 26px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 37px;
}

.perrier_section2 .perrier_section2_list .content .aux {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.perrier_section2 .perrier_section2_list .content .aux .left h2 {
  font-size: 26px;
  font-weight: bold;
  color: #323232;
  line-height: 37px;
}

.perrier_section2 .perrier_section2_list .content .aux .left p {
  width: 678px;
  font-size: 26px;
  font-weight: 400;
  color: #646464;
  line-height: 46px;
  margin-top: 50px;
}

.perrier_section2 .perrier_section2_list .content .aux .right {
  display: flex;

}

.perrier_section2 .perrier_section2_list .content .aux .right .green {
  width: 390px;
  background: #229A43;
  border-radius: 12px 12px 12px 12px;
  margin-right: 20px;
  padding: 22px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .green p {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
  margin-bottom: 6px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .green h1 {
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 32px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .green h2 {
  font-size: 26px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 37px;
  margin-top: 71px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .yellow {
  width: 390px;
  background: #FFD92A;
  border-radius: 12px 12px 12px 12px;
  padding: 22px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .yellow p {
  font-size: 20px;
  font-weight: 400;
  color: #000000;
  line-height: 28px;
  margin-bottom: 6px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .yellow h1 {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
  line-height: 32px;
}

.perrier_section2 .perrier_section2_list .content .aux .right .yellow h2 {
  font-size: 26px;
  font-weight: 400;
  color: #000000;
  line-height: 37px;
  margin-top: 71px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul {
  display: flex;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li:first-child {
  border-radius: 12px 0px 0px 12px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li:last-child {
  border-radius: 12px 0px 0px 12px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li {
  width: 320px;
  padding: 22px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li.list1 {
  background: #1A1A1A;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li.list2 {
  background: #333333;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li.list3 {
  background: #666666;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li.list4 {
  background: #999999;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li.list5 {
  background: #FFFFFF;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li p {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
  margin-bottom: 6px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li h1 {
  font-size: 22px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 30px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li h2 {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
  margin-top: 72px;
}

.perrier_section2 .perrier_section2_list .content .bottom ul li:last-child p,
.perrier_section2 .perrier_section2_list .content .bottom ul li:last-child h1,
.perrier_section2 .perrier_section2_list .content .bottom ul li:last-child h2 {
  color: #000000;
}

.perrier_section3 {
  display: flex;
}

.perrier_section3 .left {
  width: 700px;
  padding-top: 130px;
  padding-left: 160px;
  background: #229A43;
  z-index: -2;
}

.perrier_section3 .left .prev {
  font-size: 80px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.1);
  line-height: 112px;
}

.perrier_section3 .left>h2 {
  font-size: 40px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 56px;
  margin-top: -56px;
  position: relative;
  z-index: 2;
}

.perrier_section3 .left>h2::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -2px;
  width: 80px;
  height: 16px;
  background: #0B791A;
  z-index: -1;
}

.perrier_section3 .left>div {
  margin-top: 170px;
  margin-bottom: 436px;
}

.perrier_section3 .left>div .cate {
  font-size: 30px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 42px;
}

.perrier_section3 .left>div h2 {
  font-size: 72px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 100px;
  margin: 23px 0 27px;
}

.perrier_section3 .left>div p {
  font-size: 28px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 40px;
}

.perrier_section3 .right {
  width: 1220px;
  background: #156A21;
  position: relative;
  z-index: -1;
}

.perrier_section3 .right .bj {
  position: absolute;
  left: 109px;
  top: 106px;
  width: 981px;
  height: 894px;
  background: url("../images/perrier_aa.png") no-repeat center;
  background-size: cover;
  padding: 307px 0 0 163px;
}

.perrier_section3 .right .bj h2 {
  font-size: 30px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 42px;
}

.perrier_section3 .right .bj img {
  width: 146px;
  height: 80px;
  display: block;
  margin: 35px 0;
}

.perrier_section3 .right .bj p {
  font-size: 28px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 40px;
}

.perrier_section4 {
  padding-top: 100px;
  padding-bottom: 355px;
}

.perrier_section4 .perrier_section4_list .prev {
  font-size: 80px;
  font-weight: bold;
  color: rgba(50, 50, 50, 0.1);
  line-height: 112px;
}

.perrier_section4 .perrier_section4_list>h2 {
  font-size: 40px;
  font-weight: bold;
  color: #323232;
  line-height: 56px;
  margin-top: -56px;
  position: relative;
  z-index: 2;
}

.perrier_section4 .perrier_section4_list>h2::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -2px;
  width: 80px;
  height: 16px;
  background: #0B791A;
  z-index: -1;
}

.perrier_section4 .perrier_section4_list .img1 {
  padding: 50px 70px;
}

.perrier_section4 .perrier_section4_list .img1 img {
  display: block;
  width: 1460px;
  height: 1138px;
}

.perrier_section4 .perrier_section4_list .img2 {
  display: flex;
}

.perrier_section4 .perrier_section4_list .img2 .left {
  width: 634px;
  height: 770px;
}

.perrier_section4 .perrier_section4_list .img2 .right {
  margin-left: -16px;
}

.perrier_section4 .perrier_section4_list .img2 .right h2 {
  padding: 25px 0 60px;
  font-size: 80px;
  font-weight: bold;
  color: #156A21;
  line-height: 112px;
  margin-left: 48px;
}

.perrier_section4 .perrier_section4_list .img2 .right>div {
  display: flex;
}

.perrier_section4 .perrier_section4_list .img2 .right img {
  width: 274px;
  height: 555px;
  display: block;
  margin-left: 50px;
}

.perrier_section4 .perrier_section4_list .img2 .right img:first-child {
  margin-left: 0;
}

.perrier_section5 {
  width: 100%;
  background: url("../images/perrier_pic_bj.png") no-repeat center;
  background-size: cover;
  padding: 100px 0;
}

.perrier_section5 .perrier_section5_list {
  padding: 0 73px;
}

.perrier_section5 .perrier_section5_list ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.perrier_section6 {
  padding: 150px 0;
}

.perrier_section6 .perrier_section6_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.perrier_section6 .perrier_section6_list .first {
  margin-bottom: 50px;
}

.perrier_section6 .perrier_section6_list .second {
  margin-bottom: 50px;
}

.perrier_section6 .perrier_section6_list .second img:first-child {
  margin-right: 34px;

}

.perrier_section6 .perrier_section6_list .third {
  margin-bottom: 50px;
}

.perrier_section6 .perrier_section6_list .third img {
  margin-right: 34px;
}

.perrier_section6 .perrier_section6_list .third img:last-child {
  margin-right: 0;
}

.perrier_section6 .perrier_section6_list .fourth img:first-child {
  margin-right: 34px;
}

.perrier_section6 .perrier_section6_list img {
  border-radius: 28px;
  box-shadow: 0px 0px 80px 3px rgba(21,106,33,0.2);
}

@media screen and (max-width:1500px) {
  .perrier_section1::after {
    content: "";
    position: absolute;
    left: -160px;
    top: 150px;
    width: 320px;
    height: 218px;
    background: url("/images/perrier_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .perrier_section1::before {
    content: "";
    position: absolute;
    right: -160px;
    top: 150px;
    width: 320px;
    height: 218px;
    background: url("/images/perrier_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .perrier_section2 {
    padding: 80px 0;
  }

  .perrier_section2 .perrier_section2_list .prev {
    font-size: 56px;
    font-weight: bold;
    color: rgba(50, 50, 50, 0.1);
    line-height: 82px;
  }

  .perrier_section2 .perrier_section2_list>h2 {
    font-size: 30px;
    line-height: 46px;
    margin-top: -45px;
  }

  .perrier_section2 .perrier_section2_list>h2::after {
    left: 0px;
    bottom: 2px;
    width: 60px;
    height: 12px;
  }

  .perrier_section2 .perrier_section2_list .content {
    padding: 60px 0 0;
  }

  .perrier_section2 .perrier_section2_list .content>h2 {
    font-size: 22px;
    line-height: 32px;
  }

  .perrier_section2 .perrier_section2_list .content .old {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 60px;
  }

  .perrier_section2 .perrier_section2_list .content .old>p {
    width: 528px;
    font-size: 20px;
    font-weight: 300;
    color: #646464;
    line-height: 36px;
  }

  .perrier_section2 .perrier_section2_list .content .old>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 22px;
    width: 600px;
    background: linear-gradient(90deg, #0B791A 0%, #156A21 100%);
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #FAFAFA;
  }

  .perrier_section2 .perrier_section2_list .content .old>div p {
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 32px;
  }

  .perrier_section2 .perrier_section2_list .content .aux {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .perrier_section2 .perrier_section2_list .content .aux .left h2 {
    font-size: 22px;
    font-weight: bold;
    color: #323232;
    line-height: 32px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .left p {
    width: 528px;
    font-size: 20px;
    font-weight: 400;
    color: #646464;
    line-height: 36px;
    margin-top: 40px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right {
    display: flex;

  }

  .perrier_section2 .perrier_section2_list .content .aux .right .green {
    width: 290px;
    background: #229A43;
    border-radius: 12px 12px 12px 12px;
    margin-right: 20px;
    padding: 22px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .green p {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
    margin-bottom: 6px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .green h1 {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 32px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .green h2 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 50px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .yellow {
    width: 290px;
    background: #FFD92A;
    border-radius: 12px 12px 12px 12px;
    padding: 22px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .yellow p {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 28px;
    margin-bottom: 6px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .yellow h1 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    line-height: 32px;
  }

  .perrier_section2 .perrier_section2_list .content .aux .right .yellow h2 {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    line-height: 28px;
    margin-top: 50px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul {
    display: flex;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li:first-child {
    border-radius: 12px 0px 0px 12px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li:last-child {
    border-radius: 12px 0px 0px 12px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li {
    width: 320px;
    padding: 22px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li.list1 {
    background: #1A1A1A;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li.list2 {
    background: #333333;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li.list3 {
    background: #666666;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li.list4 {
    background: #999999;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li.list5 {
    background: #FFFFFF;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li p {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    margin-bottom: 6px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li h1 {
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
  }

  .perrier_section2 .perrier_section2_list .content .bottom ul li h2 {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 26px;
    margin-top: 62px;
  }


  .perrier_section3 .left {
    width: 35%;
    padding-top: 100px;
    padding-left: 75px;
    background: #229A43;
    z-index: -2;
  }

  .perrier_section3 .left .prev {
    font-size: 56px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.1);
    line-height: 82px;
  }

  .perrier_section3 .left>h2 {
    font-size: 36px;
    line-height: 46px;
    margin-top: -42px;
  }

  .perrier_section3 .left>h2::after {
    left: 0px;
    bottom: 0px;
    width: 72px;
    height: 12px;
  }

  .perrier_section3 .left>div {
    margin-top: 100px;
    margin-bottom: 266px;
  }

  .perrier_section3 .left>div .cate {
    font-size: 26px;
    line-height: 36px;
  }

  .perrier_section3 .left>div h2 {
    font-size: 56px;
    line-height: 84px;
    margin: 15px 0 20px;
  }

  .perrier_section3 .left>div p {
    font-size: 24px;
    line-height: 40px;
  }

  .perrier_section3 .right {
    width: 65%;
    background: #156A21;
    position: relative;
    z-index: -1;
  }

  .perrier_section3 .right .bj {
    position: absolute;
    left: 0px;
    top: -80px;
    width: 100%;
    height: 894px;
    background: url("../images/perrier_aa.png") no-repeat center;
    background-size: 80%;
    padding: 370px 0 0 163px;
  }

  .perrier_section3 .right .bj h2 {
    font-size: 26px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
  }

  .perrier_section3 .right .bj img {
    width: 130px;
    height: 80px;
    display: block;
    margin: 20px 0;
  }

  .perrier_section3 .right .bj p {
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 40px;
  }

  .perrier_section4 {
    padding-top: 80px;
    padding-bottom: 135px;
  }

  .perrier_section4 .perrier_section4_list .prev {
    font-size: 56px;
    line-height: 82px;
  }

  .perrier_section4 .perrier_section4_list>h2 {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    line-height: 42px;
    margin-top: -40px;
    position: relative;
    z-index: 2;
  }

  .perrier_section4 .perrier_section4_list>h2::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -2px;
    width: 60px;
    height: 16px;
    background: #0B791A;
    z-index: -1;
  }

  .perrier_section4 .perrier_section4_list .img1 {
    padding: 30px 50px;
  }

  .perrier_section4 .perrier_section4_list .img1 img {
    display: block;
    width: 1200px;
    height: 800px;
  }

  .perrier_section4 .perrier_section4_list .img2 {
    display: flex;
  }

  .perrier_section4 .perrier_section4_list .img2 .left {
    width: 534px;
    height: 640px;
  }

  .perrier_section4 .perrier_section4_list .img2 .left img {
    width: 100%;
    height: 100%;
  }

  .perrier_section4 .perrier_section4_list .img2 .right {
    margin-left: -16px;
  }

  .perrier_section4 .perrier_section4_list .img2 .right h2 {
    padding: 25px 0 60px;
    font-size: 56px;
    font-weight: bold;
    color: #156A21;
    line-height: 82px;
    margin-left: 50px;
  }

  .perrier_section4 .perrier_section4_list .img2 .right>div {
    display: flex;
  }

  .perrier_section4 .perrier_section4_list .img2 .right img {
    width: 224px;
    height: 455px;
    display: block;
    margin-left: 25px;
  }

  .perrier_section4 .perrier_section4_list .img2 .right img:first-child {
    margin-left: 0;
  }

  .perrier_section5 {
    width: 100%;
    background: url("../images/perrier_pic_bj.png") no-repeat center;
    background-size: cover;
    padding: 80px 0;
  }

  .perrier_section5 .perrier_section5_list {
    padding: 0 30px;
  }

  .perrier_section5 .perrier_section5_list ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .perrier_section5 .perrier_section5_list ul li img {
    display: block;
    width: 80%;
    height: 80%;
  }

  .perrier_section6 {
    padding: 80px 0;
  }

  .perrier_section6 .perrier_section6_list div img {
    width: 305px;
    height: 567px;
  }
}